{
  "name":"2dVFX_BlurHQPlus",
  "kind":"2dvfx",
  "src":"_2dVFX_BlurHQPlus",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"Intensity",
            "name":"_2dVFX_BlurHQPlus.Intensity",
            "kind":"percent",
            "type":"float",
            "rang":"1,64",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"7"
          },                      
          {
            "title":"Speed",
            "name":"_2dVFX_BlurHQPlus.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"0,100",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },  
          {
            "title":"Opacity",
            "name":"_2dVFX_BlurHQPlus._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
  ]
}